/*.colPos10:last-child .column-bloc {
    margin-bottom: 0;
}*/
.column-bloc:last-child {
  margin-bottom: 5.2em;
}
.employee-block {
  width: 50%;
  float: left;
  display: flex;
  padding-bottom: 50px;
}
.employee-block .wrapImg {
  float: left;
  margin-right: 10px;
}
.employee-block .list-wrap {
  margin: 0;
}
.employeeList .item:nth-child(2n+1),
.employee-block:nth-child(2n) {
  clear: both;
}
.clearFix {
  clear: both;
}
.js-tabcontent {
  display: none;
}
/*.filters {
  padding-top: 40px;
  margin-top: -6.5em;
}*/
.list-document__item--postulate .button-1:before,
.list-document__item--postulate .button-2:before {
  left: 0.57895em;
}
.list-infos__item.list-infos__contact:before {
  content: "\e02e";
}
.listinfos-patch {
  float: left;
  width: 50%;
  display: inline-block;
}
.map__popup .list-infos__item {
  font-size: 1.4rem;
}
.map__popup h3 {
  margin: 0;
  font-size: 2rem;
}
.map__popup p {
  font-size: 1.4rem;
}
.map__popup .list-infos__item:before {
  color: #d80b85;
}
.map__popup .location__contact .teaser {
  margin-bottom: 20px;
}
.map__popup .list-infos__wrapper {
  display: block;
}
.map__popup .list-infos__wrapper .list-infos__listitems + .list-infos__listitems {
  border-left: none;
  padding-left: 0;
  margin-left: 0;
}
.map__popup .popup__close {
  position: absolute;
  /* float: right; */
  width: 32px;
  height: 32px;
  top: 10px;
  right: 0;
  display: inline-block;
  color: #222;
  overflow: hidden;
}
.popup__container {
  padding: 20px;
}
.popup__container .location__header h3 {
  margin-top: 10px;
}
.side-nav-close {
  padding: 10px 0 0 !important;
  color: #FFF;
  width: 16px !important;
  height: 32px !important;
  overflow: hidden;
}
.side-nav-close:before {
  color: #000;
  content: "X";
  width: 16px;
  height: 32px;
  display: block;
}
.side-menu.outlineFeEdit {
  position: fixed !important;
}
.heading--single-job .heading__wrap {
  width: 100%;
}
.heading--single-job .heading__wrap .list-infos__item {
  padding-left: 0;
}
.heading--single-job .heading__wrap .list-infos__item:before {
  display: none;
}
.linkgray {
  color: #6f727c;
  text-decoration: underline;
}
.linkgray:hover {
  text-decoration: none;
}
.home .publication-summary {
  display: none;
}
.home .publication-list-date {
  display: none;
}
@media (max-width: 767px) {
  .hero-gallery.carrousel1 video {
    min-height: none;
    width: 100%;
  }
}
.content-situer .map__popup .list-infos__item,
.content-situer .map__popup .list-infos__item a {
  color: #000;
}
#revoirFlash .header {
  margin-bottom: 0;
}
.content .show-hide__content ul,
.content ul {
  margin: 17px 0 30px 22px;
}
.content .show-hide__content ul > li > ul,
.content ul > li > ul {
  margin: 5px 0 -3px 12px;
}
.content table th:nth-child(1),
.content table td:nth-child(1) {
  text-align: left;
}
.content table tbody th,
.content table th,
.content table td,
.content table th:nth-child(2),
.content table td:nth-child(2) {
  text-align: left;
}
.header-wrap {
  margin-top: 20px;
  /*margin-bottom: 0;*/
}
.sticky-header .top-of-content {
  padding-top: 198px;
}
.hero-gallery {
  z-index: 0;
}
.section-main__wrapper {
  display: flex;
}
